Subject: bprof - rectification
From: [email-masked] (Bas de Bakker)
Date: 17 Jul 1994 21:42:21 GMT
Newsgroups: comp.os.linux.announce

I'm afraid some people have had problems with bprof 1.0 where a
program linked for bprof dumped core immediately on startup.  These
problems should be fixed in version 1.1 which I just uploaded to
sunsite.

For those who haven't read the original announcement I'll include the
lsm entry below.

Apologies for the inconvenience.

Bas de Bakker.

Begin2
Title        = bprof - profiling per source line
Version      = 1.1
Desc1        = bprof is a utility that provides execution profiling per source
Desc2        = code line.  This means that it detects how much time your
Desc3        = program spends in each line of your source code.  This allows
Desc4        = you to know precisely on what part of the program to spend your
Desc5        = efforts at speeding it up.      
Author       = Bas de Bakker
AuthorEmail  = [email-masked]
Maintainer   = Bas de Bakker
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/devel
File1        = bprof-1.1.tar.gz
FileSize1    = ca. 20 Kb
Required1    = Linux 0.99p13 or later, GCC, libg++
CopyPolicy1  = GNU General Public License
Keywords     = prof, gprof, bprof, profiling, development
Entered      = 11JUL94
EnteredBy    = Bas de Bakker
CheckedEmail = [email-masked]
End

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.